/* 
# CMS: iKISS
# Author: Advantic Systemhaus GmbH
# Theme: iKISS Standard Theme

--------------------------------------------------------------
- IMPORTS ----------------------------------------------------
- hier keine Styles einfügen! ----------------------------- */

@import url('assets/fontawesome/css/font-awesome.min.css?__ts=1479387204') screen; /* FA Alt < v5 */
@import url('assets/fontawesome-5/css/all.min.css?__ts=1540212118') screen; /* FA Neu > v5*/
@import url('assets/7-stroke/css/pe-icon-7-stroke.css?__ts=1518708542') screen;
@import url('ikiss-gridtools.css?__ts=1567423990') screen;
@import url('design.css?__ts=1549449306') screen;
@import url('module.css?__ts=1538403432') screen;
@import url('dev.css?__ts=1540223078') screen;
@import url('custom.css?__ts=1623909334') screen;
@import url('print.css?__ts=1530111158') print;


/* START selectable classes */
.btn {}
.btn_transparent {}
.page-title {}
/* END selectable classes */